Subject: Re: awol's configuration package for Fvwm2.2

From: Nadim Saeed <[email-masked]>
Date: Fri, 12 Mar 1999 15:57:31 -0800 (XXX)

Alex,
	since there has been some discussion about themes lately and about
the need to ease configuration/setup, I'd suggest for you to setup an html
page with pictures describing the procedure (and how easy it all is ;-)
I think you'll get a much greater response once people see what it is that is
doable as an incentive to really downloading the package and trying it out.

I haven't downloaded your package _yet_, but how does it differ from
John Lapeyre's FvwmConf

    http://newton.physics.arizona.edu/~lapeyre/fvwmconf/index.html

Pumpkineers,

	With all the talk about GUI configuration, what is FvwmConf
missing (the only thing that I can see is the "requires perl and perl/tk"),
anything else ? Its author might be willing to lend a hand and it might be a
decent start; after all it is touted as a "Real-time interactive
configuration of fvwm2"

 - Nadim (please cc me for replies - I'm an archive reader :-)
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]